.home_project .project_img {
    height: 418px;
    display: block;
}
.home_project .project_img img {
    object-fit: cover;
    height: 100%;
}
body .modal-backdrop{
    --bs-backdrop-bg: rgba(255, 255, 255, 0.60);
    backdrop-filter: blur(10px);
    --bs-backdrop-opacity: 1;
}
.modal-popup .modal-body {
    padding: 24px;
    background: #fff;
    border-radius: 6px;
}
.modal-popup .modal-body form {
    z-index: 1;
    position: relative;
}
.modal-popup .modal-body .header-email-modal {
    text-align: center;
}

.modal-popup .modal-body .header-email-modal h3 {
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 8px;
}

.modal-popup .modal-body .header-email-modal p {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 16px;
}

.input-wrapper {
    display: flex;
    flex-direction: column;
}

.input-wrapper label {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 6px;
    margin-top: 16px;
}

.input-wrapper:first-child label {
    margin-top: 0;
}

.input-wrapper label span {
    color: #FF5630;
}

.input-wrapper input {
    padding: 10px 16px;
    border: 1px solid #E7E7ED;
}

.input-wrapper textarea {
    height: 100px;
    padding: 10px 16px;
    border-radius: 10px;
    border: 1px solid var(--Color-Separator-Color-Sep-01, #E7E7ED);
    background: var(--Color-Fill-Fill-01, #FFF);
    margin-bottom: 16px;
}

.footer-email-modal {
    display: flex;
    justify-content: center;
    column-gap: 16px;
    align-items: center;
}

.footer-email-modal div {
    padding: 5px 15px;
    background: #F3F3F5;
}

.footer-email-modal div.cancel-modal {
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    color: #292D34;
}

.footer-email-modal div.send-modal {
    background: #000;
    color: #fff;
    padding: 0;
}
.input-wrapper textarea:focus-visible,.input-wrapper input:focus-visible {
    outline: none;
}
.footer-email-modal div.send-modal button {
    background: transparent;
    border: none;
    color: #fff;
    padding: 0;
    margin: 0;
}
#registerModal .modal-dialog {
    max-width: 700px;
}
#project-list .project_item img{
    height: 323px;
    object-fit: cover;
}
.menu ul li:hover a {
    color: #c7af73;
}
a {
    transition: all 300ms ease-in-out;
}
a:focus, a:hover {
    color: #23527c;
}
.home_album .btn_add_to_cart:hover,.home_product_3 .btn_add_to_cart:hover {
    background: var(--yellow-color);
    color: #fff;
    border-color: var(--yellow-color);
}
.home_product_3 .btn_add_to_cart{
    border-radius: 25px;
}
.view_more:after{
    display: none;
}
.view_more {
    padding: 10px 35px;
    background: var(--black-color);
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid var(--black-color);
    border-radius: 25px;
}

.view_more:hover {
    background: var(--yellow-color);
    color: #fff;
    border-color: var(--yellow-color);
}
.breadcrumb-block>span {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.breadcrumb .breadcrumb-block .name-category {
    font-size: 32px;
    font-weight: 600;
    top: 35%;
}

.breadcrumb .breadcrumb-block .cate-icon img {
    width: 40px;
    height: 40px;
}

.breadcrumb-block ul {
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    width: 100%;
    justify-content: center;
}

.breadcrumb .breadcrumb-block ul span {
    position: initial;
    transform: initial;
    top: auto;
    left: auto;
}

.info-child-cate span {
    display: block;
}

.breadcrumb .breadcrumb-block ul span.count-products {
    display: block;
    margin-top: 5px;
    color: rgba(255,255,255,0.6);
    text-transform: capitalize;
    font-weight: 400;
    font-size: 14px;
}

.breadcrumb .breadcrumb-block ul span.name-child-cate {
    position: relative;
    display: inline-block;
    padding-block: 1px;
    line-height: 1.2;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.breadcrumb-block ul li a {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.info-child-cate {
    display: flex;
    flex-direction: column;
}

.breadcrumb-block ul li {
    margin-left: 25px;
}

.breadcrumb-block ul li:first-child {
    margin-left: 0;
}

.breadcrumb .breadcrumb-block ul span.name-child-cate:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 2px;
    background-color: var(--yellow-color);
    transition: width 0.4s cubic-bezier(0.19, 1, 0.22, 1);

}
.breadcrumb .breadcrumb-block ul li:hover span.name-child-cate:after {
    width: 100%;
}

.rl-wrap {
    width: 100%;
    text-align: center;
}
.pd-content {
    padding: 0 0 67px 0;
}
.rl-tt {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 25px;
    color: #242424;
    text-align: start;
}

.rl-sw {
    position: relative;
}

.rl-it {
    border-radius: 5px;
}

.rl-img {
    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    margin-bottom: 15px;
    background-color: #f8f8f8;
}

.rl-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.rl-if {
    text-align: center;
}

.rl-nm {
    font-size: 16px;
    margin: 8px 0;
    font-weight: 500;
    color: #333;
}

.rl-cat {
    font-size: 14px;
    color: #A5A5A5;
    margin-bottom: 5px;
}

.rl-pr {
    font-size: 14px;
    font-weight: bold;
    color: #151515;
}

.rl-dot {
    margin-top: 15px;
}

.rl-dot .swiper-pagination-bullet {
    background: #bbb;
    opacity: 1;
}

.rl-dot .swiper-pagination-bullet-active {
    background: #333;
}
.breadcrumb-shop .container {
    padding: 0;
}
.breadcrumb-shop li a {
    color: #767676;
    font-size: 14px;
}
.breadcrumb-shop li:last-child a {
    color: #151515;
    font-weight: 600;
}
.breadcrumb-shop .breadcrumb span {
    position: initial;
    transform: initial;
    font-size: 14px;
    color: #767676;
}

.breadcrumb-shop .breadcrumb .breadcrumb-item:last-child span {
    font-weight: 600;
    color: #151515;
}
.nav-filter {
    width: 25%;
}

.product-list-wrap {
    width: 75%;
}

.category-wrapper {
    display: flex;
}

.filter-item-wrap p {
    color: #151515;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}
.awards-content .content {
    padding: 40px 0;
    font-size: 16px;
    text-align: center;
    line-height: 32px;
    color: #151515;
}
.award_item {
    padding: 0;
    margin: 0;
}
.award_info {position: absolute;inset: 0;display: flex;flex-direction: column;justify-content: center;padding: 25px;text-align: center;pointer-events: none;}

.award_item:hover .award_info {
    opacity: 1;
}

.award_img:after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: visibility .5s ease, opacity .5s ease;
}

.award_img {
    transition: transform .5s ease, opacity .5s ease;
    transform: scale(1);
    position: relative;
    display: block;
}

.award_item:hover .award_img:after {
    opacity: 1;
}

.award_item_wrap {
    position: relative;
}

.award_info a {
    color: #fff;
    word-wrap: break-word;
    font-size: 16px;
    opacity: 0;
    transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transform: translateY(-15px);
}

.award_item:hover .award_info a {
    opacity: 1;
    transform: translateY(0);
}
.qt-bl {
    display: flex;
    gap: 20px;
}

.qt-tx {
    color: white;
    flex: 2;
    position: relative;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-top: 5% !important;
    padding-right: 5% !important;
    padding-bottom: 5% !important;
    padding-left: 5% !important;
    background: #83b735 url(https://woodmart.xtemos.com/wp-content/uploads/2021/03/quotes-bg.png?id=35288) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
}

.qt-st {
    font-size: 28px;
    font-weight: bold;
    max-width: 555px;
}

.qt-au {
    font-size: 14px;
    margin-top: 10px;
}

.qt-sg {
    width: 100px;
    margin-top: 10px;
}

.qt-im {
    flex: 1;
}

.qt-pic {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    height: 100%;
}
.rv-bl {
    margin: auto;
    text-align: center;
    padding: 0 30px;
}

.rv-wp {
    display: flex;
}

.rv-it {
    background: #fff;
}
.team-detail {
    padding: 40px 0 30px;
}
.rv-av {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 0 auto 10px;
    object-fit: cover;
    object-position: center;
}
.rv-st {
    font-size: 20px;
    color: gold;
}

.rv-tx {
    font-size: 14px;
    color: #555;
    margin: 10px 0;
    text-align: left;
}

.rv-au {
    font-size: 14px;
    font-weight: bold;
    color: #333;
}

.rv-np {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.rv-pr, .rv-nx {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
    cursor: pointer;
    font-size: 40px;
    position: absolute;
    cursor: pointer;
    transition: all .25s ease;
    font-weight: 400;
    opacity: 0;
}

.rv-pr:hover, .rv-nx:hover {
    background: #bbb;
}
.rv-nx {
    right: 0px;
    z-index: 9;
    top: 50%;
    transform: translateX(30px);
}

.rv-pr {
    left: 0px;
    z-index: 9;
    top: 50%;
    transform: translateX(-30px);
}

.rv-bl:hover .rv-nx, .rv-bl:hover .rv-pr {
    color: #767676;
    opacity: 1;
    transform: translateY(0);
}
.team-intro h2 {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 25px;
}

.team-des {margin-bottom: 30px;color: #151515;font-size: 14px;}
.faq-wp {
    display: flex;
}

.faq-wp>div {
    width: 50%;
}
.faqs-section {
    padding: 80px 0 60px;
}

.shooping-info {
    border-right: 1px solid #e8e8e8;
    padding-right: 50px;
}

.payment-info {
    padding-left: 50px;
}
.faq-tt {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 35px;
}

.faq-it {
    border-bottom: 1px solid rgba(0, 0, 0, 0.105);
    cursor: pointer;
}
.faq-wp .faq-it:first-child {
    border-top: 2px solid rgba(0,0,0,0.105);
}
.faq-q {
    padding: 15px;
    font-weight: bold;
    position: relative;
    color: #666;
    font-size: 14px;
}

.faq-q::after {
    content: "\f107";
    position: absolute;
    right: 15px;
    transition: transform 0.3s ease;
    font-family: 'Font Awesome 5 Pro';
}

.faq-a {
    display: none;
    padding: 15px;
}

.faq-it.active .faq-a {
    display: block;
}

.faq-it.active .faq-q::after {
    transform: rotate(180deg);
}


.gallery img {
    height: 700px;
    object-fit: cover;
    object-position: center;
}

.gallery .swiper-pagination-bullet {
    display: inline-flex !important;
    width: 10px !important;
    height: 10px !important;
    background: #bbb !important;
    border: 2px solid #bbb;
    border-radius: 10px !important;
    transition: all .25s ease;
}

.gallery .swiper-pagination {
    bottom: 20px;
    top: auto;
    width: 50px;
    margin: 0 auto;
    display: block;
    left: 50%;
    background: #fff;
    border-radius: 15px;
}

.gallery {
    position: relative;
}

.gallery .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #333 !important;
    border-color: #333 !important;
}
.gallery-block {
    position: relative;
}

.info-gallery {
    position: absolute;
    z-index: 10000;
    left: 200px;
    top: 30%;
    max-width: 600px;
}

.info-gallery p {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

.info-gallery h4 {
    color: #fff;
    font-weight: bolder;
    font-size: 52px;
    padding: 10px 0 10px;
}

.des-gallery p {
    font-size: 16px;
    font-weight: 400;
}

.gallery .swiper-slide.slide-bg-2 .info-gallery p {
    color: #333;
}

.gallery .swiper-slide.slide-bg-2 .info-gallery h4 {
    color: #242424;
}
.space-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
}

.item-space {
    --wd-max-width: 60%;
    --button-space: 15px;
    --button-size: 28px;
    --content-width: var(--wd-max-width);
    position: relative;
    overflow: hidden;
    border-radius: var(--wd-brd-radius);
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    cursor: pointer;
}

.banner-image {
    background-position: center;
    object-position: center;
    transition: transform 0.5s cubic-bezier(0, 0, 0.44, 1.18);
}

.banner-image img {
    width: 100%;
    height: var(--wd-img-height);
    object-fit: cover;
    object-position: inherit;
}

.wrapper-content-banner {
    position: absolute;
    inset: 0;
    align-items: center;
    justify-content: right;
    z-index: 2;
    display: flex;
    overflow: hidden;
    padding: 30px;
    border-radius: 0;
    transform: translate3d(0, 0, 0);
}

.wrapper-content-banner .content-banner {
    --wd-tags-mb: 10px;
    position: relative;
    width: 100%;
    max-width: var(--content-width);
    transition: transform .25s ease;
}

.wd-fontsize-xl {
    font-size: 26px;
}

.banner-title {
    display: block;
    margin-bottom: 0;
    line-height: 1.3;
    font-weight: bolder;
}

.banner-inner:not(:first-child) {
    margin-top: 7px;
    font-size: 14px;
    color: #767676;
}

.banner-btn-wrapper {
    position: absolute;
    top: 100%;
    inset-inline: 0;
    opacity: 0;
    transition: opacity .25s ease, transform .25s ease;
    transform: translateY(15px);
}

.item-space:hover .banner-image {
    transform: scale(1.09);
}

.item-space:hover .content-banner {
    --button-space: 15px;
    --button-size: 36px;
    transition: transform .3s ease;
    transform: translateY(calc(((var(--button-size) + var(--button-space))* -1) / 2));
}

.item-space:hover .banner-btn-wrapper {
    opacity: 1;
    transition: opacity .4s ease, transform .4s ease;
    transform: translateY(0);
}

.banner-btn-wrapper a {
    border: 2px solid #e9e6ed;
    border-radius: 0;
}

.featured-spaces {
    padding: 20px 0 80px;
}
.title-wrapper {
    text-align: center;
    margin-bottom: 40px;
}

.sub-title {
    font-size: 14px;
    font-weight: bolder;
    margin-bottom: 10px;
    color: var(--yellow-color);
}

.liner-continer {
    border-bottom: 2px solid rgba(0,0,0,0.105);
    margin-bottom: 10px;
}

.liner-continer .title {
    margin-bottom: -2px;
    padding-bottom: 10px;
    border-bottom: 2px solid var(--yellow-color);
}
.liner-continer .title:after{
    display:none;
}
.name-cate-space {
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
}

.info-category-space {
    text-align: center;
}

.count-product {
    color: #767676;
}
.space-category-wrap img {
    transition: transform 0.5s cubic-bezier(0, 0, 0.44, 1.18);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);
}
.space-category-wrap {
    padding-bottom: 80px;
}
.sw-slider .bl-item .block-space-wrap {
    background: #fff;
    overflow: hidden;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.12);
    transition: box-shadow .35s ease;

}

.sw-slider .bl-item:hover .block-space-wrap{
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.2);
}

.sw-slider .bl-img {
    position: relative;
}

.sw-slider .bl-img img {
    width: 100%;
    height: auto;
    display: block;
}

.sw-slider .bl-date {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #fff;
    padding: 8px 12px;
    text-align: center;
    font-weight: bold;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.sw-slider .bl-date span {
    display: block;
}

.sw-slider .bl-content {
    padding: 15px;
    text-align: center;
    position: relative;
}

.sw-slider .bl-tag {
    background: #6cbf4e;
    color: white;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
    position: absolute;
    left: 25%;
    top: -15px;
}

.sw-slider .bl-title {
    font-size: 20px;
    margin: 10px 0;
}

.sw-slider .bl-meta {
    font-size: 14px;
    color: #666;
}

.sw-slider .bl-meta img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    vertical-align: middle;
    transition: transform .7s ease, opacity .7s ease;
}

.sw-slider .bl-text {
    font-size: 14px;
    color: #444;
    margin: 10px 0;
}

.sw-slider .bl-read {
    display: inline-block;
    color: #6cbf4e;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
}

.sw-slider .swiper-button-prev,.sw-slider  .swiper-button-next {
    color: #6cbf4e;
}

.sw-slider .swiper-pagination-bullet-active {
    background: #6cbf4e;
}
.product-spaces {
    padding-bottom: 80px;
}
.sw-slider .bl-item:hover .view_dots span {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}
.sw-slider .bl-item:hover .bl-img img {
    transform: scale(1.05);
    filter: brightness(50%);
}
.sw-slider {
    padding-bottom: 80px;
}
.ig-wp {
    width: 100%;
}

.ig-gr {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr);
    position: relative;
}

.ig-it {
    position: relative;
    overflow: hidden;
}

.ig-it img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ig-tx {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    padding: 20px;
    grid-column: span 2;
    position: absolute;
    left: 30%;
    top: 35%;
    z-index: 9;
}

.ig-sm {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    grid-column: span 2;
}
.wd-insta-meta {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 10px;
    --wd-col: 2;
    --wd-gap: 10px;
    position: absolute;
    inset-inline: 0;
    bottom: 0;
    z-index: 2;
    padding: 20px 15px;
    line-height: 1;
    background: linear-gradient(transparent 0%, rgba(0, 0, 0, 0.65) 100%);
    opacity: 0;
    pointer-events: none;
    transform: translateY(30px);
    transition: all .3s ease;
}

.wd-insta-meta>span {
    overflow: hidden;
    color: #fff;
    vertical-align: middle;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 120%;
}

.wd-insta-meta .wd-insta-likes {
    text-align: start;
}

.wd-insta-meta .wd-insta-likes:before {
    content: "\f004";
    font-family: 'FontAwesome';
}

.wd-insta-meta .wd-insta-comm {
    text-align: end;
}

.wd-insta-meta .wd-insta-comm:before {
    content: "\f27a";
}

.wd-insta-meta>span:before {
    display: inline-block;
    margin-inline-end: 5px;
    font-size: 120%;
    vertical-align: middle;
    font-family: 'FontAwesome';
}
.ig-it:hover .wd-insta-meta {
    opacity: 1;
    transform: translateY(0);
}
.ig-it a {
    position: absolute;
    inset: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.4);
    opacity: 0;
    transition: all .3s ease;
}
.ig-it:hover a{
    opacity: 1;
}
.video-spaces {
    padding-bottom: 80px;
    opacity: .8;
}
.checkbox-wrapper-4 * {
    box-sizing: border-box;
}
.checkbox-wrapper-4 .cbx {
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    padding: 6px 8px;
    border-radius: 6px;
    overflow: hidden;
    transition: all 0.2s ease;
    display: inline-block;
    padding-left: 0;
}
.checkbox-wrapper-4 .cbx:not(:last-child) {
    margin-right: 6px;
}
.checkbox-wrapper-4 .cbx:hover {
    background: rgba(0,119,255,0.06);
}
.checkbox-wrapper-4 .cbx span {
    float: left;
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
}
.checkbox-wrapper-4 .cbx span:first-child {
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    transform: scale(1);
    border: 1px solid #cccfdb;
    transition: all 0.2s ease;
    box-shadow: 0 1px 1px rgba(0,16,75,0.05);
}
.checkbox-wrapper-4 .cbx span:first-child svg {
    position: absolute;
    top: 3px;
    left: 2px;
    fill: none;
    stroke: #fff;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: all 0.3s ease;
    transition-delay: 0.1s;
    transform: translate3d(0, 0, 0);
}
.checkbox-wrapper-4 .cbx span:last-child {
    padding-left: 8px;
    line-height: 18px;
}
.checkbox-wrapper-4 .cbx:hover span:first-child {
    border-color: #07f;
}
.checkbox-wrapper-4 .inp-cbx {
    position: absolute;
    visibility: hidden;
}
.checkbox-wrapper-4 .inp-cbx:checked + .cbx span:first-child {
    background: #07f;
    border-color: #07f;
    animation: wave-4 0.4s ease;
}
.checkbox-wrapper-4 .inp-cbx:checked + .cbx span:first-child svg {
    stroke-dashoffset: 0;
}
.checkbox-wrapper-4 .inline-svg {
    position: absolute;
    width: 0;
    height: 0;
    pointer-events: none;
    user-select: none;
}
@media screen and (max-width: 640px) {
    .checkbox-wrapper-4 .cbx {
        width: 100%;
        display: inline-block;
    }
}
@-moz-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}
@-webkit-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}
@-o-keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}
@keyframes wave-4 {
    50% {
        transform: scale(0.9);
    }
}
.wp-pagenavi {
    text-align: center;
    padding: 10px 0 20px;
}

.wp-pagenavi a, .wp-pagenavi span {
    width: 36px;
    height: 36px;
    border: 1px solid #666;
    line-height: 34px;
    text-align: center;
    color: #666;
    display: inline-block;
    padding: 0 10px;
}

.wp-pagenavi span.pages, .wp-pagenavi a.last, .wp-pagenavi a.first {
    width: auto;
}

.wp-pagenavi span.current, .wp-pagenavi a:hover {
    background: #666;
    color: #fff;
    border-color: #666;
}
.pagination .page-item a,.pagination .page-item span {
    width: 36px;
    height: 36px;
    border: 1px solid #666;
    line-height: 34px;
    text-align: center;
    color: #666;
    display: inline-block;
    padding: 0 10px;
    margin: 2px;
    cursor: pointer;
}
.pagination .page-item.current a,.pagination .page-item.current span {
    background: #666;
    color: #fff;
    border-color: #666;
    font-weight: bold;
}
.pagination {
    display: flex;
    justify-content: center;
}
.pagination .page-item a:hover,.pagination .page-item span:hover{
    background: #666;
    color: #fff;
    border-color: #666;
}
.swiper-button-next, .swiper-button-prev {
    color: #c7af73;

}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 16px !important;
    font-weight: 600;
}

.swiper-button-prev svg, .swiper-button-next svg {
    display: none;
}
.product-price span.special-price {
    font-size: 28px;
}
.menu>ul>li>ul {
    position: absolute;
    top: 100%;
    min-width: 180px;
    z-index: 99;
    padding-top: 10px;
    left: 0;
    padding-left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
.menu>ul>li>ul>li {
    padding: 5px 15px;
    width: 100%;
    line-height: 30px;
    background: #1e1e1eb3;
    border-bottom: 1px solid #62605e;
}
.menu>ul>li>ul>li>a {
    color: #fff !important;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 12px;
}
.menu>li>ul>li>a {
    transition: all .3s;
}
.menu>ul>li{
    position: relative;
}
.menu>ul>li>ul>li:hover a {
    color: #c7af73 !important;
}
.home_reason .item img{
    width: 100%;
    height: 288px;
}
.album-link{
    display: flex;
    padding: 10px 35px;
    background: var(--black-color);
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid var(--black-color);
    align-items: center;
    border-radius: 25px;
    width: fit-content;
    margin-left: 0;
}
.df-container{
    background-color: rgb(119, 119, 119) !important;
}
.df-container>.df-ui-next, .df-container>.df-ui-prev{
    opacity: 1 !important;
    color: #fff !important;
}
.toggle-filter{
    display: none;
}
@media (min-width: 991px) and (max-width: 1400px) {
    .menu ul li a {
        font-size: 12px;
    }
    .menu ul li {
        padding: 15px 10px;
    }
    .custom-logo-link img {
        width: 150px;
    }
    .menu {
        padding: 0;
    }
}
@media (min-width: 1024px) {
    .menu>ul>li:hover>ul {
        opacity: 1;
        visibility: visible;
    }
}
@media (max-width: 991px) {
    .project_category {
        -webkit-overflow-scrolling: touch;
        flex-direction: row !important;
        column-gap: 16px;
        flex-wrap: nowrap;
        overflow-y: hidden;
        overflow-x: auto;
        justify-content: flex-start;
    }

    .project_category li {
        min-width: 25%;
    }
    .news-breadcrumb span {
        display: none;
    }
    .category-archive .news_item .news_item_wrap {
        display: block !important;
    }
    .category-archive.news_related .flex-row-reverse .news_img {
        width: 100% !important;
        transform: initial;
    }
    .category-archive.news_related .flex-row-reverse .news_info,
    .category-archive.news_related .news_info{
        width: 100% !important;
        transform: initial;
        top: auto;
    }

    .category-archive.news_related .news_img {
        width: 100% !important;
    }
    .toggle-filter{
        display: block;
    }
}
@media (max-width: 768px) {
    .menu>ul>li>i {
        position: absolute;
        right: 15px;
        top: 15px;
    }
    .menu>ul>li>ul {
        opacity: 1;
        visibility: visible;
        position: relative;
        display: none;
        transition: initial;
    }
    .menu>ul>li>ul>li {
        background: transparent;
        color: #333;
        border: none;
    }
    .menu>ul>li>ul>li>a {
        color: #151515 !important;
    }
    .news_view.breadcrumb span {
        font-size: 32px;
    }
    .qt-bl {
        flex-direction: column;
    }
    .rv-bl{
        padding: 0;
    }
    .info-gallery {
        left: 0;
        padding: 0 15px;
    }

    .info-gallery h4 {
        font-size: 42px;
    }

    .space-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .ig-gr {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 1fr);
    }

    .ig-tx {
        left: 0;
    }
    .liner-continer .title {
        font-size: 18px;
    }
}